Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87548

Summary: RFE - FAQ
Product: Red Hat Network Reporter: Sean Witty <switty>
Component: RHN/OtherAssignee: Robin Norwood <robin.norwood>
Status: CLOSED WONTFIX QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: RHN DevelCC: rhn-bugs
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-01-27 04:04:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Sean Witty 2003-03-28 17:23:42 UTC
Description of problem:

Currently, the FAQ presents the questions in alphabetical order. I would like to
be able to assign an order to the questions within their respective categories.
This way questions could be grouped together (one after the other) rather than
appearing alphabetically.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Clay Murphy 2003-03-28 18:43:08 UTC
Sean,

This sounds like a change to the tool itself, which is well beyond me. Perhaps
you should request this of Chip?

Comment 2 Clay Murphy 2003-04-14 18:57:18 UTC
This appears to have been addressed in the last (2.4.0) release of RHN. The FAQ
is now broken down into various categories. Please let me know if there is
anything I should be doing with this. Otherwise, I'm setting it for closure.

Comment 3 Clay Murphy 2003-04-15 18:09:42 UTC
OK, on further discussion with Sean, it is obvious his request hasn't been
fulfilled. As he states (and I somehow misinterpreted), he wants to be able to
re-order the appearance of the questions and answers WITHIN each category so
that he can group related questions.

Unfortunately, this is well beyond the abilities of this lil' ol tech writer, as
I'm merely a simple user of the internal support interface, as is Sean.
Therefore,  I've changed the component of the bug from RHN/Documentation to
RHN/Other and reassigned to Robin.

Comment 4 Robin Norwood 2004-01-27 04:04:31 UTC
Closing this - if sean still wants it, he can re-open it.